/*

  STAGGER ANIMATION FOR SEARCH

 */

.repeat-animation.ng-enter-stagger,
.repeat-animation.ng-leave-stagger,
.repeat-animation.ng-move-stagger {
  /* 100ms will be applied between each sucessive enter operation */
  -webkit-transition-delay:0.1s;
  transition-delay:0.1s;

}

.repeat-animation.ng-enter,
.repeat-animation.ng-leave,
.repeat-animation.ng-move {
  -webkit-transition: 0.2s all linear;
  transition: 0.2s all linear;
}

.repeat-animation.ng-leave.ng-leave-active,
.repeat-animation.ng-enter,
.repeat-animation.ng-move {
  -webkit-transition:0.2s all linear;
  transition:0.2s all linear;

  opacity:0;
  line-height:0;
}

.repeat-animation.ng-leave,
.repeat-animation.ng-move.ng-move-active,
.repeat-animation.ng-enter.ng-enter-active {

  opacity:1;
  line-height: inherit;
}

/*hacky animation!*/
/*causes the results to show quickly and then animate on way out*/
.repeat-animation.ng-leave-active {
  display: none;
}

.repeat-animation {
}

/*


    prevent flicker in safari and chrome
    -webkit-transform-style: preserve-3d;
    -webkit-transform: translateZ(0);

    class to turn off transitions

 */
 .disable-transitions {
    -webkit-transition:none !important;
    -moz-transition:none !important;
    -ms-transition:none !important;
    -o-transition:none !important;
    transition:none !important;
 }

/*

  toggle arrows animate -using 'rotateFlip' directive

 */

 [rotate-flip] {
  -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
 }

 [rotate-flip].rotated {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    /*-ms-transform: rotate(180deg);*/
    -o-transition: rotate(180deg);
    transform: rotate(180deg);

    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    /* for IE8 */
    /*-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);*/
 }